Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 02 Jul 2020 15:37:54 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2020-07-09

Reviewer               LC end     Draft
Stephen Farrell        2020-06-15 draft-ietf-pim-igmp-mld-snooping-yang-15
Daniel Gillmor         2020-06-12 draft-ietf-pce-stateful-pce-lsp-scheduling-18
Phillip Hallam-Baker   2020-06-11 draft-ietf-dots-use-cases-24
Christian Huitema     R2020-06-25 draft-ietf-i2rs-yang-l2-network-topology-14
Russ Mundy             2020-01-02 draft-ietf-dprive-bcp-op-11

Last calls:

Reviewer               LC end     Draft
John Bradley           2020-02-28 draft-ietf-regext-data-escrow-10
Donald Eastlake       R2019-11-14 draft-ietf-hip-dex-20
Donald Eastlake        2020-02-27 draft-ietf-6tisch-msf-16
Stephen Farrell        2020-06-15 draft-ietf-pim-igmp-mld-snooping-yang-15
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-08
Daniel Gillmor         2020-06-12 draft-ietf-pce-stateful-pce-lsp-scheduling-18
Phillip Hallam-Baker   2020-06-11 draft-ietf-dots-use-cases-24
Dan Harkins            None       draft-ietf-rtgwg-policy-model-03
Christian Huitema     R2020-06-25 draft-ietf-i2rs-yang-l2-network-topology-14
Leif Johansson         2020-07-08 draft-ietf-lsr-isis-invalid-tlv-02
Scott Kelly            2020-07-06 draft-ietf-pce-pcep-flowspec-09
Chris Lonvick          2020-07-03 draft-ietf-bess-evpn-inter-subnet-forwarding-09
Aanchal Malhotra       2020-07-27 draft-allan-5g-fmc-encapsulation-04
David Mandelberg       2020-07-14 draft-ietf-idr-rfc8203bis-06
Catherine Meadows      2020-07-09 draft-ietf-lamps-rfc7030est-clarify-07
Adam Montville         2020-07-09 draft-ietf-acme-email-smime-08
Russ Mundy             2020-01-02 draft-ietf-dprive-bcp-op-11
Vincent Roca           2020-04-23 draft-ietf-detnet-ip-over-mpls-06
Stefan Santesson       2020-05-04 draft-ietf-httpbis-header-structure-19
Tina Tsou              2020-05-08 draft-ietf-httpbis-client-hints-14
Samuel Weiler          2020-06-11 draft-ietf-trill-multilevel-single-nickname-11
Brian Weis             2020-05-26 draft-ietf-cose-hash-algs-04
Klaas Wierenga         2020-05-26 draft-ietf-kitten-krb-spake-preauth-09
Paul Wouters           2020-05-25 draft-ietf-capport-architecture-08
Liang Xia             R2020-07-16 draft-ietf-cellar-ffv1-16
Dacheng Zhang          2020-03-12 draft-nottingham-how-did-that-get-into-the-repo-01
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Next in the reviewer rotation:

  Alexey Melnikov
  Adam Montville
  Kathleen Moriarty
  Russ Mundy
  Sandra Murphy
  Yoav Nir
  Magnus Nystrom
  Hilarie Orman
  Radia Perlman
  Derrell Piper